
/* ****************** 1칸 레이아웃  ****************** */

.layout_86577_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86577_ > div:after {content:''; display:block; clear:both;}
.layout_86577_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86577_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86578_ {font-size:0;}
.title_86578_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86578_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86578_.style_top p {padding-top:10px;}
.title_86578_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_86578_.style_right p {padding-right:14px;}
.title_86578_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_86578_.style_bottom p {padding-bottom:12px;}
.title_86578_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_86578_.style_left p {padding-left:14px;}
.title_86578_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_86578_.style_circle1 p {padding-left:20px;}
.title_86578_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_86578_.style_circle2 p {padding-left:20px;}
.title_86578_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86579_ {font-size:0;}
.title_86579_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86579_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86579_.style_top p {padding-top:10px;}
.title_86579_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86579_.style_right p {padding-right:14px;}
.title_86579_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86579_.style_bottom p {padding-bottom:12px;}
.title_86579_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86579_.style_left p {padding-left:14px;}
.title_86579_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86579_.style_circle1 p {padding-left:20px;}
.title_86579_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86579_.style_circle2 p {padding-left:20px;}
.title_86579_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86580_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86581_ {font-size:0;}
.title_86581_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86581_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86581_.style_top p {padding-top:10px;}
.title_86581_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86581_.style_right p {padding-right:14px;}
.title_86581_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86581_.style_bottom p {padding-bottom:12px;}
.title_86581_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86581_.style_left p {padding-left:14px;}
.title_86581_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86581_.style_circle1 p {padding-left:20px;}
.title_86581_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86581_.style_circle2 p {padding-left:20px;}
.title_86581_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86582_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86585_ {font-size:0;}
.title_86585_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86585_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86585_.style_top p {padding-top:10px;}
.title_86585_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86585_.style_right p {padding-right:14px;}
.title_86585_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86585_.style_bottom p {padding-bottom:12px;}
.title_86585_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86585_.style_left p {padding-left:14px;}
.title_86585_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86585_.style_circle1 p {padding-left:20px;}
.title_86585_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86585_.style_circle2 p {padding-left:20px;}
.title_86585_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86586_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86587_ {font-size:0;}
.title_86587_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86587_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86587_.style_top p {padding-top:10px;}
.title_86587_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86587_.style_right p {padding-right:14px;}
.title_86587_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86587_.style_bottom p {padding-bottom:12px;}
.title_86587_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86587_.style_left p {padding-left:14px;}
.title_86587_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86587_.style_circle1 p {padding-left:20px;}
.title_86587_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86587_.style_circle2 p {padding-left:20px;}
.title_86587_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86588_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_86584_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86584_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86584_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86583_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86583_ * {box-sizing:border-box;}
.img_ratio_86583_ a {display:block; text-decoration:none;}
.img_ratio_86583_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86583_ {width:600px;}
}
@media \0screen{
	.img_ratio_86583_ {width:600px;}
}

/* ****************** 공백  ****************** */

.empty_line_86591_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86591_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_86589_ {font-size:0;}
.title_86589_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86589_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86589_.style_top p {padding-top:10px;}
.title_86589_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86589_.style_right p {padding-right:14px;}
.title_86589_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86589_.style_bottom p {padding-bottom:12px;}
.title_86589_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86589_.style_left p {padding-left:14px;}
.title_86589_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86589_.style_circle1 p {padding-left:20px;}
.title_86589_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86589_.style_circle2 p {padding-left:20px;}
.title_86589_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_86593_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_86593_ * {box-sizing:border-box;}
.table_86593_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_86593_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_86595_ {font-size:0;}
.title_86595_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86595_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86595_.style_top p {padding-top:10px;}
.title_86595_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86595_.style_right p {padding-right:14px;}
.title_86595_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86595_.style_bottom p {padding-bottom:12px;}
.title_86595_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86595_.style_left p {padding-left:14px;}
.title_86595_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86595_.style_circle1 p {padding-left:20px;}
.title_86595_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86595_.style_circle2 p {padding-left:20px;}
.title_86595_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_86596_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_86596_ * {box-sizing:border-box;}
.table_86596_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_86596_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_86592_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86592_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86592_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_86594_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86594_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86594_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
